@media screen and (max-width: 630px) {
.spHero .m-hero-item > div {
    height: 450px;}
}

@media screen and (max-width: 480px) {
.spHero [class*=f-x][class*=f-y].m-hero-item > div > div {
    top: calc(45%);}
}

@media screen and (max-width: 400px) {
.spHero .m-hero-item > div {
   height: 500px;}
}